%define module_name Dist-Zilla-Plugin-Acme-CPANLists
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Spec/Functions.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moose.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Plugin to use when building Acme::CPANLists::* distribution
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Dist-Zilla-Plugin-Acme-CPANLists

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This plugin is to be used when building `Acme::CPANLists::*' distribution. It
currently does the following:

=over

=item * Fill the Abstract from the first module/author list's summary

=back

=for Pod::Coverage .+
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/D*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Tue Mar 22 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

